Bug 52570 - Jigdo maintainer update, port did not build on 5.1-BETA
Summary: Jigdo maintainer update, port did not build on 5.1-BETA
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-22 16:10 UTC by bra
Modified: 2003-06-19 07:24 UTC (History)
0 users

See Also:


Attachments
jigdo (4.55 KB, text/plain)
2003-05-22 16:10 UTC, bra
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bra 2003-05-22 16:10:13 UTC
 
 The previous version did not build on FreeBSD 5.1-BETAs.
 Please delete all files in files/, they are no longer needed.
Comment 1 Ceri Davies freebsd_committer 2003-05-23 15:55:39 UTC
Class Changed
From-To: sw-bug->maintainer-update

Maintainer Update. 


Comment 2 Ceri Davies freebsd_committer 2003-05-23 15:55:39 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Reassign misfiled PR.
Comment 3 Daichi GOTO freebsd_committer 2003-06-19 07:24:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!